* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    /* giu nguyen kich thuoc cua the khi them padding */
    box-sizing: border-box;
    font-family: Oswald, sans-serif;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    /* ken trinh duyet */
    /* scroll-behavior: smooth; */
}


/* honda__vehicles */

.honda__vehicles {
    background-color: #f5f5f5;
}


/* title vehicles */

#title-ourVehicles {
    margin: 35px 0;
    /* border: 1px solid red; */
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    font-weight: 300;
    color: #06456a;
    letter-spacing: .01rem;
}

.tab-content {
    padding-bottom: 45px;
    /* border: 1px solid red; */
}

.nav {
    padding-bottom: 15px;
    justify-content: center;
}

.navtab-link {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    color: black;
}

.navtab-link::after {
    content: "";
}

.navtab-item .active {
    color: #337ab7;
}

.navtab-item .active::after {
    content: "";
    border-bottom: 5px solid #337ab7;
    display: block;
    fill: #337ab7;
}

.navtab-link:hover {
    color: #2198bc;
    font-weight: 600;
}

.honda__vehicles .navtab-item {
    margin: 0 24px;
    background-color: transparent;
    color: #f5f5f5 !important;
    /* background-color: transparent !important; */
}

.carousel-item {
    background-position: center;
    background-size: cover;
    height: 570px;
}

.carousel h2 {
    font-size: 90px;
    text-align: center;
    color: #06456a;
}

.car1 {
    background-image: url(../image/MY21-accord-full-line-1400-2x.jpg);
}

.car2 {
    background-image: url(../image/MY21-accord-hybrid-full-line-1400-2x.jpg);
}

.car3 {
    background-image: url(../image/MY21-Civic-Sedan-homepage-full-line-1400-2x.webp);
}

.car4 {
    background-image: url(/image/MY21-Civic-Hatch-non-VLP-full-line-1400-2x.webp);
}

.car5 {
    background-image: url(/image/MY21-Civic-Type-R-non-VLP-full-line-1400-2x.jpg);
}

.car6 {
    background-image: url(/image/MY22-insight-nonVLP-full-line-1920-2x.webp);
}

.car7 {
    background-image: url(/image/MY21-clarity-phev-nonVLP-full-line-1400.jpg);
}

.car8 {
    background-image: url(/image/my20-clarity-cfc-fullline-1400-2x.webp);
}

.suvs1 {
    background-image: url(/image/MY21-Passport-non-VLP-full-line-YEAR-1400-2x.webp);
}

.suvs2 {
    background-image: url(../image/MY21-hr-v-full-line-1400-2x.jpg);
}

.suvs3 {
    background-image: url(../image/MY21-CR-V-non-VLP-full-line-A-1400-2x.jpg);
}

.suvs4 {
    background-image: url(../image/MY21-CR-V-HYBRID-non-VLP-full-line-A--1400-2x.webp);
}

.suvs5 {
    background-image: url(../image/MY21-Pilot-non-VLP-full-line-1400-2x.webp);
}

.minivan1 {
    background-image: url(../image/MY22-odyssey-non-VLP-full-line-1920-2x.jpg);
}

.minivan2 {
    background-image: url(../image/MY21-ridgeline-full-line-1400-2x.webp);
}

.electrified1 {
    background-image: url(../image/MY21-CR-V-HYBRID-non-VLP-full-line-A--1400-2x.webp);
}

.electrified2 {
    background-image: url(../image/MY21-accord-hybrid-full-line-1400-2x.jpg);
}

.electrified3 {
    background-image: url(../image/MY22-insight-nonVLP-full-line-1920-2x.webp);
}

.electrified4 {
    background-image: url(../image/MY21-clarity-phev-nonVLP-full-line-1400.jpg);
}

.electrified5 {
    background-image: url(../image/my20-clarity-cfc-fullline-1400-2x.webp);
}

.pre1 {
    background-image: url(../image/2020-CPO-homepage-full-line-A-1400.jpg);
}

.future1 {
    background-image: url(../image/MY22-ApolloFC-homepage-full-line-1400-2x.jpg);
}

#ourVH-carID .ourvehicle__detail {
    display: flex;
    width: 100%;
    margin: auto;
    padding: 10px 0 20px;
}


/* btn-bs */

.carousel-control-prev {
    height: 70px;
    width: 3%;
    top: 255px;
    background-color: white;
    opacity: 1;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.carousel-control-next {
    height: 70px;
    width: 3%;
    top: 250px;
    background-color: white;
    opacity: 1;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}


/* CARS */

.carExplore {
    border-radius: 20px;
    border: 2px solid white;
    background-color: #e5432f;
    color: white;
    padding: 8px 30px;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
}

.carBuild {
    border-radius: 20px;
    border: 2px solid #e5432f;
    background-color: white;
    color: #e5432f;
    padding: 8px 40px;
    font-size: 13px;
    font-weight: bold;
}

.car1 {
    position: relative;
}

.car1 .car {
    color: white;
    margin-top: 0px;
}

.car1 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car-content {
    padding: 0 200px 0 0px;
    font-size: 13px;
    margin-bottom: 20px;
}

.car .row {
    margin-bottom: 30px;
}

.car1 .row p {
    font-size: 15px;
}

.family {
    margin-top: 100px;
    /* border: 1px solid red; */
}

.family span {
    color: white;
    font-size: 15px;
}

.family img {
    width: 40%;
    height: 50px;
    margin-left: 56px;
}

.price {
    margin-right: 20px;
}

.price span {
    font-size: 30px;
}

.rating span {
    font-size: 30px;
}

.car2 {
    position: relative;
}

.car2 .car {
    color: white;
    margin-top: 0px;
}

.car2 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car2 .family {
    margin-top: 50px;
}

.car3 {
    position: relative;
}

.car3 .car {
    color: white;
    margin-top: 0px;
}

.car3 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car3 .family {
    margin-top: 86px;
}

.car4 {
    position: relative;
}

.car4 .car {
    color: white;
    margin-top: 0px;
}

.car4 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car4 .family {
    margin-top: 83px;
}

.car5 {
    position: relative;
}

.car5 .car {
    color: white;
    margin-top: 0px;
}

.car5 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car5 .family {
    margin-top: 25px;
}

.car6 {
    position: relative;
}

.car6 .car {
    color: white;
    margin-top: 0px;
}

.car6 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car6 .family {
    margin-top: 110px;
}

.car7 {
    position: relative;
}

.car7 .car {
    color: white;
    margin-top: 0px;
}

.car7 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car7 .family {
    margin-top: 80px;
}

.car8 {
    position: relative;
}

.car8 .car {
    color: white;
    margin-top: 0px;
}

.car8 .car svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.car8 .family {
    margin-top: 80px;
}

#right {
    position: absolute;
    width: 50%;
    height: 570px;
    left: 50%;
    padding-left: 15px;
}

.right {
    padding: 7px 5px;
    font-size: 13px;
    line-height: 10px;
    font-weight: 400;
    margin-bottom: 15px;
    /* border: 1px solid red; */
    background-color: rgba(0, 0, 0, .7);
    position: absolute;
    bottom: 0px;
    color: white;
}

#left {
    position: absolute;
    width: 40%;
    height: 570px;
    left: 80px;
    top: 20px;
}

.fa-chevron-left {
    font-size: 50px;
    color: #00446b;
}

.fa-chevron-right {
    font-size: 40px;
    color: #00446b;
}


/* .right {} */


/* SUV */

.suvsExplore {
    border-radius: 20px;
    border: 2px solid white;
    background-color: #e5432f;
    color: white;
    padding: 8px 30px;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
}

.suvsBuild {
    border-radius: 20px;
    border: 2px solid #e5432f;
    background-color: white;
    color: #e5432f;
    padding: 8px 40px;
    font-size: 13px;
    font-weight: bold;
}

.suvs1 {
    position: relative;
}

.suvs1 .suvs {
    color: white;
    margin-top: 0px;
}

.suvs1 .suvs svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.suvs-content {
    padding: 0 200px 0 0px;
    font-size: 13px;
    margin-bottom: 20px;
}

.suvs .row {
    margin-bottom: 30px;
}

.suvs2 {
    position: relative;
}

.suvs2 .suvs {
    color: white;
    margin-top: 0px;
}

.suvs2 .suvs svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.suvs3 {
    position: relative;
}

.suvs3 .suvs {
    color: white;
    margin-top: 0px;
}

.suvs3 .suvs svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.suvs4 {
    position: relative;
}

.suvs4 .suvs {
    color: white;
    margin-top: 0px;
}

.suvs4 .suvs svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.suvs5 {
    position: relative;
}

.suvs5 .suvs {
    color: white;
    margin-top: 0px;
}

.suvs5 .suvs svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}


/* minivan  */

.minivanExplore {
    border-radius: 20px;
    border: 2px solid white;
    background-color: #e5432f;
    color: white;
    padding: 8px 30px;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
}

.minivanBuild {
    border-radius: 20px;
    border: 2px solid #e5432f;
    background-color: white;
    color: #e5432f;
    padding: 8px 40px;
    font-size: 13px;
    font-weight: bold;
}

.minivan1 {
    position: relative;
}

.minivan1 .minivan {
    color: white;
    margin-top: 0px;
}

.minivan1 .minivan svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.minivan-content {
    padding: 0 200px 0 0px;
    font-size: 13px;
    margin-bottom: 20px;
}

.minivan .row {
    margin-bottom: 30px;
}

.minivan2 {
    position: relative;
}

.minivan2 .minivan {
    color: white;
    margin-top: 0px;
}

.minivan2 .minivan svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}


/* electrified  */

.electrifiedExplore {
    border-radius: 20px;
    border: 2px solid white;
    background-color: #e5432f;
    color: white;
    padding: 8px 30px;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
}

.electrifiedBuild {
    border-radius: 20px;
    border: 2px solid #e5432f;
    background-color: white;
    color: #e5432f;
    padding: 8px 40px;
    font-size: 13px;
    font-weight: bold;
}

.electrified .family {
    margin-top: 0px;
}

.electrified1 {
    position: relative;
}

.electrified1 .electrified {
    color: white;
    margin-top: 0px;
}

.electrified1 .electrified svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.electrified-content {
    padding: 0 200px 0 0px;
    font-size: 13px;
    margin-bottom: 20px;
}

.electrified .row {
    display: flex;
    margin-bottom: 30px;
}

.electrified2 {
    position: relative;
}

.electrified2 .electrified {
    color: white;
    margin-top: 0px;
}

.electrified2 .family {
    margin-top: 49px;
}

.electrified2 .electrified svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.electrified3 {
    position: relative;
}

.electrified3 .electrified {
    color: white;
    margin-top: 0px;
}

.electrified3 .family {
    margin-top: 110px;
}

.electrified3 .electrified svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.electrified4 {
    position: relative;
}

.electrified4 .electrified {
    color: white;
    margin-top: 0px;
}

.electrified4 .electrified svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.electrified4 .family {
    width: 110%;
    display: flex;
    margin-top: 58px;
}

.electrified4 .family span {
    padding-top: 10px;
}

.electrified5 {
    position: relative;
}

.electrified5 .electrified {
    color: white;
    margin-top: 0px;
}

.electrified5 .electrified svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.electrified5 .electrified .row {
    display: flex;
}

.electrified5 .electrified .row .span {
    padding-bottom: 15px;
}

.electrified5 .electrified .price span {
    font-size: 25px !important;
    line-height: 55px !important;
    font-weight: 300 !important;
}

.electrified5 .electrified .rating span {
    font-size: 36px !important;
    line-height: 50px !important;
    font-weight: 300 !important;
}


/* pre  */

.preExplore {
    border-radius: 20px;
    border: 2px solid white;
    background-color: #e5432f;
    color: white;
    padding: 8px 30px;
    font-size: 13px;
    font-weight: bold;
    margin-right: 20px;
}

.preBuild {
    border-radius: 20px;
    border: 2px solid #e5432f;
    background-color: white;
    color: #e5432f;
    padding: 8px 40px;
    font-size: 13px;
    font-weight: bold;
}

.pre1 {
    position: relative;
}

.pre1 .pre {
    color: white;
    margin-top: 0px;
}

.pre1 .pre svg {
    width: 60%;
    margin: 60px 0 20px 0px;
}

.pre-content {
    padding: 0 200px 0 0px;
    font-size: 13px;
    margin-bottom: 20px;
}

.pre .row {
    margin-bottom: 30px;
}

#myTabContent {
    color: white;
}


/* future text */

.future-content {
    width: 50%;
    height: 100%;
    padding-left: 45px;
    padding-top: 20px;
}

.future-content p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
}

.future-content svg {
    margin-top: 90px;
    width: 45%;
    height: 70px;
}

.future-text {
    margin-top: 30px;
    width: 55%;
    font-size: 14px;
    line-height: 24px !important;
    font-weight: 400;
    text-align: justify;
}

.btn-future {
    width: 70%;
    text-align: center;
    padding: 3px 20px;
    border-radius: 1.95rem;
    margin-top: 30px;
    border: 2px solid #fff;
    background-color: #337ab7;
}

.btn-future a {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
}

.btn-future:hover {
    background-color: #fff;
}

.btn-future:hover>a {
    color: #337ab7;
}

.nav-tabs__arrow {
    display: none;
}

@media screen and (max-width:1024px) {
    .nav-tabs__menu {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .nav-tabs__arrow {
        display: block;
        margin: 0 10px 0 10px;
        width: 20px;
        height: 20px;
        text-align: center;
    }
    .nav-tabs__menu i {
        display: block;
        font-size: 14px;
        padding-bottom: 15px;
        padding-top: 2px;
    }
    .nav-tabs {
        width: 90%;
        overflow-x: scroll;
        flex-wrap: nowrap;
    }
    .nav-tabs::-webkit-scrollbar{
        display: none;
    }
    .navtab-item {
        width: max-content;
    }
    .navtab-link {
        display: block;
        width: max-content;
        word-wrap: initial;
    }
}

@media screen and (max-width:950px) {
    .nav-tabs {
        justify-content: start;
    }
}


/* RESPONSIVE */

@media only screen and (max-width:1024px) and (min-width:768px) {
    .fa-chevron-right {
        font-size: 35px;
        font-weight: 800 !important;
    }
    .fa-chevron-left {
        font-size: 35px;
        font-weight: 800 !important;
    }
    .btn-prev-next {
        width: 42px;
        height: 70px;
        top: 210px;
    }
    /* CAR */
    .car-left p {
        text-align: justify;
    }
    .car .car-content {
        padding: 0;
    }
    .family span {
        padding-top: 10px;
        font-size: 12px;
        white-space: nowrap;
    }
    /* car 1/8 */
    .car1 {
        background-image: url(../image/MY21-accord-full-line-1400-2x.webp);
    }
    /* car1/8 */
    .car-left .car svg {
        height: 70%;
        width: 90%;
    }
    .car1 .car-left .car .car-content {
        width: 90%;
        padding: 0;
    }
    .car-left {
        height: auto;
        margin-left: -7%;
    }
    .car-left .row {
        display: flex !important;
        width: 100%;
    }
    .car-left .row span {
        font-size: 24px;
    }
    .car-left .row p {
        font-size: 13px;
    }
    .car-left .row .price {
        margin-left: 0;
        width: 45%;
    }
    .car-left .row .rating {
        width: 45%;
    }
    .carExplore {
        padding: 5px 24px;
    }
    .carBuild {
        padding: 5px 24px;
    }
    .car1 .family {
        display: flex !important;
        margin-top: 80px;
    }
    .car1 .family span {
        padding-top: 10px;
        font-size: 12px;
        white-space: nowrap;
    }
    .car1 .family img {
        margin-left: 35px;
    }
    .right {
        padding: 5px;
        line-height: 10px;
        width: auto;
        font-size: 9px;
    }
    /*  CAR 2/8 */
    .car2 svg {
        width: 90%;
        height: 90%;
    }
    .car2 .car-left {
        margin-left: -7%
    }
    .car2 .family {
        width: 100%;
        display: flex;
        margin-top: 86px;
    }
    .car2 .family img {
        margin-left: 45px;
    }
    /* CAR 3.8 */
    .car3 .car-left {
        margin-left: -7%
    }
    .car3 .family {
        display: flex;
    }
    /* CAR 4/8 */
    .car4 .car-left {
        margin-left: -7%
    }
    .car4 svg {
        width: 90%;
        height: 90%;
    }
    .car4 .family {
        margin-top: 80px;
        display: flex;
    }
    .car4 .family img {
        margin-left: 35px;
    }
    .car5 .car-content {
        padding: 0 !important;
    }
    /* CAR5/8 */
    .car5 .car-left {
        margin-left: -7%
    }
    .car5 svg {
        width: 90%;
        height: 90%;
    }
    .car5 .family {
        margin-top: 30px;
        display: flex;
    }
    .car5 .family img {
        margin-left: 45px;
    }
    .car5 .car-content {
        padding: 0 !important;
    }
    /* car 6/8 */
    .car6 .car-left {
        margin-left: -7%
    }
    .car6 svg {
        width: 90%;
        height: 90%;
    }
    .car6 .family {
        margin-top: 99px;
        display: flex;
    }
    .car6 .family img {
        margin-left: 45px;
    }
    .car6 .car-content {
        padding: 0 !important;
    }
    /* car 7/8 */
    .car7 .family {
        display: flex;
    }
    /* car 8/8 */
    .car8 .family {
        margin-top: 90px;
        display: flex;
    }
    /* SUVS */
    .suvs-content {
        padding: 0;
    }
    /* MINIVAN */
    .minivan-content {
        padding: 0;
    }
    /* ELECTRIFIED */
    .electrified-content {
        padding: 0;
    }
    .electrified2 .family {
        margin-top: 60px;
        display: flex;
    }
    .electrified3 .family {
        margin-top: 150px;
        display: flex;
    }
    .electrified4 .button {
        display: flex;
    }
    .electrified4 .family {
        margin-top: 83px;
        display: flex;
    }
    .electrified5 .family {
        margin-top: 70px;
        display: flex;
    }
    /* PRE-OWNERS */
    .pre-left {
        margin-left: -7%;
    }
    .pre-left svg {
        width: 90% !important;
        height: 100%;
    }
    .pre-content {
        padding: 0;
        text-align: justify;
    }
    /* FUTURE */
    .future-text {
        width: 90%;
    }
    .future-content svg {
        width: 90%;
    }
}

@media only screen and (max-width:1024px) and (min-width:768px) {
    .fa-chevron-right {
        font-size: 30px;
        font-weight: 800 !important;
    }
    .fa-chevron-left {
        font-size: 30px;
        font-weight: 800 !important;
    }
    .btn-prev-next {
        width: 40px;
        height: 50px;
        top: 210px;
    }
    .car svg {
        width: 70% !important;
    }
    .car-left {
        margin-left: -4.5%;
    }
    .car-left p {
        text-align: justify;
    }
    .car .car-content {
        padding: 0;
    }
    .family {
        margin-top: -45px;
        margin-left: 0;
    }
    .car-content {
        padding: 0;
    }
    .family span {
        padding-top: 10px;
        font-size: 12px;
        white-space: nowrap;
    }
    .right {
        padding: 5px;
        line-height: 10px;
        width: auto;
        font-size: 9px;
    }
    /* car1 */
    .car-content {
        width: 70%;
    }
    .car1 .family {
        display: flex;
        margin-top: 90px;
    }
    .car1 .family img {
        margin-left: 120px;
    }
    .car1 .family span {
        padding-top: 10px !important;
    }
    /* car2 */
    .car2 .family {
        display: flex;
        margin-top: 40px;
    }
    .car2 .family img {
        margin-left: 120px;
    }
    .car2 .family span {
        padding-top: 10px !important;
    }
    /* car3 */
    .car3 .family {
        display: flex;
        margin-top: 80px;
    }
    .car3 .family img {
        margin-left: 120px;
    }
    .car3 .family span {
        padding-top: 10px !important;
    }
    /* car4 */
    .car4 .family {
        display: flex;
        margin-top: 80px;
    }
    .car4 .family img {
        margin-left: 120px;
    }
    /* car5 */
    .car5 .family {
        display: flex;
        margin-top: 20px;
    }
    .car5 .family img {
        margin-left: 129px;
    }
    /* car6 */
    .car6 .family {
        display: flex;
        margin-top: 85px;
    }
    .car6 .family img {
        margin-left: 129px;
    }
    /* car7 */
    .car7 .family {
        display: flex;
        margin-top: 80px;
    }
    .car7 .family img {
        margin-left: 129px;
    }
    /* car8 */
    .car8 .family {
        display: flex;
        margin-top: 76px;
    }
    .car8 .family img {
        margin-left: 129px;
    }
    /* SUVS */
    .suvs-content {
        padding: 0;
        width: 85% !important;
    }
    /* MINIVAN */
    .minivan-content {
        padding: 0;
        width: 85% !important;
    }
    /* ELECTRIFIED */
    .electrified-content {
        padding: 0;
        width: 85% !important;
    }
    /* .electrified2 */
    .electrified2 .family {
        display: flex;
        padding-top: 20px;
    }
    .electrified2 .family img {
        margin-left: 120px;
    }
    /* .electrified3 */
    .electrified3 .family {
        display: flex;
        padding-top: 20px;
    }
    .electrified3 .family img {
        margin-left: 120px;
    }
    /* .electrified4 */
    .electrified4 .family {
        display: flex;
        padding-top: 20px;
    }
    .electrified4 .family img {
        margin-left: 120px;
    }
    /* .electrified5 */
    .electrified5 .family {
        display: flex;
        margin-top: 50px;
    }
    .electrified5 .family img {
        margin-left: 120px;
    }
}

@media screen and (max-width: 767.9px) {
    .car-content,
    .suvs-content,
    .minivan-content,
    .electrified-content,
    .family img {
        display: none;
    }
    #ourVH-carID svg {
        padding: 0;
        position: relative;
        left: 33%;
        transform: translateX(-50%);
        margin: auto;
        width: 65%;
    }
    #ourVH-carID .ourvehicle__detail {
        justify-content: space-around;
    }
    #ourVH-carID .ourvehicle__detail>div {
        text-align: center;
    }
    .fa-chevron-right {
        font-size: 25px;
        font-weight: 700 !important;
    }
    .fa-chevron-left {
        font-size: 25px;
        font-weight: 700 !important;
    }
    .btn-prev-next {
        width: 25px;
        height: 40px;
        top: 175px;
    }
    .car-left .row p {
        font-size: 11px;
    }
    /* -----------------set background --------------*/
    .car1 {
        background-image: url(../image/MY21-accord-full-line-320-2x.webp);
    }
    .car2 {
        background-image: url(../image/car2-ip8.jpg);
    }
    .car3 {
        background-image: url(../image/car3-ip8.jpg);
    }
    .car4 {
        background-image: url(../image/car4-ip8.jpg);
    }
    .car5 {
        background-image: url(../image/car5-ip8.jpg);
    }
    .car6 {
        background-image: url(../image/car6-ip8.jpg);
    }
    .car7 {
        background-image: url(../image/car7-ip8.jpg);
    }
    .car8 {
        background-image: url(../image/car8-ip8.jpg);
    }
    /* suvs */
    .suvs1 {
        background-image: url(../image/suvs1-ip8.jpg);
    }
    .suvs2 {
        background-image: url(../image/suvs2-ip8.jpg);
    }
    .suvs3 {
        background-image: url(../image/suvs3-ip8.jpg);
    }
    .suvs4 {
        background-image: url(../image/suvs4-ip8.jpg);
    }
    .suvs5 {
        background-image: url(../image/suvs5-ip8.jpg);
    }
    /* minivan */
    .minivan1 {
        background-image: url(../image/minivan1-ip8.jpg);
    }
    .minivan2 {
        background-image: url(../image/minivan2-ip8.jpg);
    }
    /* electrified */
    .electrified1 {
        background-image: url(../image/electric1-ip8.jpg);
    }
    .electrified2 {
        background-image: url(../image/electric2-ip8.jpg);
    }
    .electrified3 {
        background-image: url(../image/electric3-ip8.jpg);
    }
    .electrified4 {
        background-image: url(../image/electric4-ip8.jpg);
    }
    .electrified5 {
        background-image: url(../image/electric5-ip8.jpg);
    }
    /* pre */
    .pre1 {
        background-image: url(../image/pre1-ip8.jpg);
    }
    /* future */
    .future1 {
        background-image: url(../image/future-ip8.jpg);
    }
    #left {
        /* canh giữa */
        margin: 0 auto;
        /* vị trí tọa độ */
        top: 38%;
        /* độ rộng */
        width: 80%;
        left: 10%;
    }
    #right {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 75%;
        left: 10%;
        /* top: -63%; */
        bottom: 59.9%;
    }
    .car-left p:first-of-type {
        font-size: 13px;
        font-weight: 600;
        text-align: center;
    }
    .car .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    .car-left .row .price {
        float: left;
    }
    .car-left .row .rating {
        float: right;
    }
    .car-left .button {
        display: flex;
        justify-content: space-around;
        margin-top: 10px;
        width: 100%;
    }
    /* car1 */
    .car1 .family {
        top: 0;
        left: 0;
        width: 100%;
    }
    /* car1 */
    .car1 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car1 .car-left .row {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car2 */
    .car2 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car2 .car-left .row {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car3 */
    .car3 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car3 .car-left .row {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car4 */
    .car4 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car4 .car-left .row {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car5 */
    .car5 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car5 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car6 */
    .car6 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car6 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car7 */
    .car7 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car7 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* car8 */
    .car8 .car-left .car-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .car8 #right {
        left: 30%;
    }
    /* pre-owner */
    .pre-left p {
        text-align: center;
        font-size: 13px;
        font-weight: 700;
    }
    .pre-content {
        width: 80%;
        padding: 0;
        margin-top: 20px !important;
        margin-left: 30px;
        line-height: 20px;
        font-size: 11px !important;
        font-weight: 400 !important;
    }
    .pre1 .right {
        left: 40%;
    }
    .btn-future {
        text-align: center;
        margin: 0 auto;
        width: 70%;
        padding: 2px 25px;
    }
    .btn-future a {
        font-size: 14px;
    }
    /* future */
    #ourVH-carID {
        text-align: center;
        width: 100%;
    }
    .future-content {
        height: fit-content;
        position: absolute;
        top: 40%;
        padding: 0;
    }
    .future-text {
        padding: 0;
        width: 80%;
        margin-top: 10px;
        line-height: 20px;
        font-size: 11px;
        font-weight: 400;
        padding-left: 95px;
        margin-right: 0;
    }
    .future-content p {
        text-align: center
    }
    .btn-future {
        width: 70%;
        text-align: center;
        margin: auto;
        margin-top: 20px;
    }
    .btn-future a {
        text-align: center;
        font-size: 14px;
    }
    /* electrified */
    /* electrified1 */
    .electrified1 .car-left .electrified-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .electrified1 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* electrified2 */
    .electrified2 .car-left .electrified-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .electrified2 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* electrified3 */
    .electrified3 .car-left .electrified-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .electrified3 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* electrified4 */
    .electrified4 .car-left .electrified-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .electrified4 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* electrified5 */
    .electrified5 .car-left .electrified-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .electrified5 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    /* minivan */
    .minivan-ip8 .car-left .min-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .minivan-ip8 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    .minivan-ip8 .car-left .row .price span {
        line-height: 25px !important;
    }
    .minivan-ip8 .car-left .row .price p {
        font-size: 11px;
    }
    /* suvs */
    .suvs-ip8 .car-left .min-content {
        margin-top: -5px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
    }
    .suvs-ip8 .car-left .row {
        margin-top: -9px !important;
        margin-left: 22px !important;
        width: 90% !important;
        font-size: 12px;
        display: flex;
    }
    .suvs-ip8 .car-left .row .price span {
        line-height: 25px !important;
    }
    .suvs-ip8 .car-left .row .price p {
        font-size: 11px;
    }
    /*  */
    .tab-content .tab-pane .carousel .carousel-inner .car-left .family {
        /* border: 1px solid red !important; */
        text-align: center;
        height: 90px;
        font-size: 9px;
    }
    .family img {
        display: none;
    }
    .electrified1 .car-left .family {
        display: none;
    }
    .car2 .car-left .family {
        padding-top: 40px;
    }
    .car3 .family {
        margin-top: 71px;
    }
    .car4 .family {
        margin-top: 76px;
    }
    .car5 .family {
        margin-top: 74px;
    }
    .car6 .family {
        margin-top: 86px;
    }
    .car7 .family {
        margin-top: 88px;
    }
    .car8 .family {
        margin-top: 65px;
    }
    .electrified2 .family {
        padding-top: 40px;
    }
    .electrified3 .family {
        margin-top: 45px;
        padding-top: 40px;
    }
    .electrified4 .family {
        margin-top: 20px;
        padding-top: 34px;
        padding-left: 37px;
    }
}